import 'package:json_annotation/json_annotation.dart';
import "expressResult.dart";
part 'expressInfo.g.dart';

@JsonSerializable()
class ExpressInfo {
    ExpressInfo();

    String status;
    String msg;
    ExpressResult result;
    
    factory ExpressInfo.fromJson(Map<String,dynamic> json) => _$ExpressInfoFromJson(json);
    Map<String, dynamic> toJson() => _$ExpressInfoToJson(this);
}
